* { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; list-style:none; color:#2d2d2d }

a { color:#9a031d; text-decoration:none; font-weight:bold }

a:hover { text-decoration:underline }

#campeao { background:#000 url(img/bg.gif) no-repeat; position:absolute; top:0; left:0; width:750px; height:600px; }

#link-terra { position:absolute; width:131px; height:31px; display:block; top:0; left:0; }

#link-esportes { position:absolute; width:215px; height:31px; display:block; top:0; left:131px; }

#banner { position:absolute; width:728px; height:90px; display:block; top:46px; left:11px; overflow:hidden; }

#foto { left:29px; top:258px; position:absolute; width:315px; height:315px; }

#texto { left:359px; top:258px; position:absolute; width:361px; height:315px; overflow:auto; line-height:150%; }

h1 { font-size:25px; line-height:30px; }

h2 { font-size:18px; }

h3 { font-size:14px; margin-top:10px; }

#menu { position:absolute; height:44px; left:20px; top:216px; width:710px; }

#menu li { float:left; }

#menu li a { display:block; height:44px; text-indent:-5000px; }

#menu li#titulo a { background:url(img/titulo.gif) 0 -44px; width:103px; }

#menu li#elenco a { background:url(img/elenco.gif) 0 -44px; width:103px; }

#menu li#tecnico a { background:url(img/tecnico.gif) 0 -44px; width:113px; }

#menu li#campanha a { background:url(img/campanha.gif) 0 -44px; width:143px; }

#menu li#wallpaper a { background:url(img/wallpaper.gif) 0 -44px; width:143px; display:none }

.titulo #menu li#titulo a,
.elenco #menu li#elenco a,
.tecnico #menu li#tecnico a,
.campanha #menu li#campanha a,
.wallpaper #menu li#wallpaper a,
#menu li a:hover { background-position:0 0 !important; }

.campanha #texto h3 { width:95%; float:left; }

.campanha #texto a { background:url(img/bullet.gif) no-repeat 0 12px; border-bottom:1px solid #ddd; width:95%; float:left; display:block; text-indent:12px; padding:5px 0; }

